{block title}
Editovat obecné texty
{/block}

{block content}

<form class="form-horizontal" n:name="pageForm">
    <div class="form-group">
        <label n:name="about" class="col-sm-2 control-label">O mně</label>
        <div class="col-sm-10">
            <textarea n:name="about" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <label n:name="contact" class="col-sm-2 control-label">Kontakt</label>
        <div class="col-sm-10">
            <textarea n:name="contact" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <label n:name="tel" class="col-sm-2 control-label">Telefon</label>
        <div class="col-sm-10">
            <input n:name="tel" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="email" class="col-sm-2 control-label">E-mail</label>
        <div class="col-sm-10">
            <input n:name="email" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="idNumber" class="col-sm-2 control-label">IČ:</label>
        <div class="col-sm-10">
            <input n:name="idNumber" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="street" class="col-sm-2 control-label">Ulice</label>
        <div class="col-sm-10">
            <input n:name="street" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="town" class="col-sm-2 control-label">Město</label>
        <div class="col-sm-10">
            <input n:name="town" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="firstMenu" class="col-sm-2 control-label">První položka menu</label>
        <div class="col-sm-10">
            <input n:name="firstMenu" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="secondMenu" class="col-sm-2 control-label">Druhá položka menu</label>
        <div class="col-sm-10">
            <input n:name="secondMenu" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="thirdMenu" class="col-sm-2 control-label">Třetí položka menu</label>
        <div class="col-sm-10">
            <input n:name="thirdMenu" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="fourthMenu" class="col-sm-2 control-label">Čtvrtá položka menu</label>
        <div class="col-sm-10">
            <input n:name="fourthMenu" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="fifthMenu" class="col-sm-2 control-label">Pátá položka menu</label>
        <div class="col-sm-10">
            <input n:name="fifthMenu" type="text" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="design" class="col-sm-2 control-label">Změna designu (odebrání pozadí)</label>
        <div class="col-sm-10">
            <input n:name="design" type="checkbox" class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label n:name="footerText" class="col-sm-2 control-label">Patička</label>
        <div class="col-sm-10">
            <textarea n:name="footerText" type="text" class="form-control"></textarea>
        </div>
    </div>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary">Upravit</button>
        </div>
    </div>
</form>

<br>
<a class="btn btn-default" n:href="General:default">Zpět</a>
<br><br>